/* redefine real tags ---------------------------------------- */
body              {
    margin: 0 0 0 0;
    padding: 0 0 0 0;
    text-align: center;
    font-family: Arial,sans-serif;
    background: url("/img/_internet/internet1.png") repeat-x 0 -153px #FFFFFF;
}
td {
    font-family: Arial,sans-serif;
    font-size: 12px;
    color: #000000;
}
#main_table{
    margin: 0 auto;
    text-align: left;
    width:958px;
}
#name_line{
    width:952px;
    line-height: 32px;
}

#top_rs_container{
    background-color: white;
    width: 100%;
    padding-left:1px;
}

#top_rs_container span{
    padding-right: 5px;
    color: #1F577D;
    font-weight: bold;
}

#top_rs_container span a{
    color: #1F577D;
    font-weight: bold;
    text-decoration: none;
}
#top_rs_container span a:hover{
    color:#f36a46
}
.right_shadow{
    background: url("/img/_internet/internet2.png") repeat-y 0 0;
    padding-right:5px
}
#web_content{
   width:954px;
   padding-left :1px;
   border-left  :1px solid #E8E8E8;
   border-top   :1px solid #E8E8E8;
   border-bottom:1px solid #E8E8E8;
   background-color: white;
}
#border_bottom{
    border-bottom: 1px solid #E8E8E8;
    border-left: 1px solid #E8E8E8;
}

.domain-name {
    color: #F36D49;
    font-size: 25px;
    font-weight: bold;
    text-align: left;
    float:left;
    width: 48%;
    padding-left: 6px;
}
.ForsaleBar{
    float:right;    
    width:48%;
    padding-right:5px;
    
}
.ImagePlace{
    width:951px;
    height:130px;
    text-align: center;
    margin: 0 auto;
}

#table_containter{    
    width:100%;
}


.td_lefttop {
    width:199px;   
    height: 26px;
    background-color: #F36A46;
    padding-left: 10px;   
    border-bottom: 1px solid white    
}

.td_top {
    text-align:left;
    padding-left:10px;
    background-color: #F36A46;    
    height: 26px;
    vertical-align:middle;
    border-bottom: 1px solid white    
}

.td_righttop
{
    width:199px;   
    height: 26px;
    background-color: #F36A46;    
    padding-left: 10px;
    border-bottom: 1px solid white    
}

.text_header, .text_header a, .text_header a:hover {
    font-size: 12px;
    font-weight:bold;
    color: #fff;
    text-decoration:none;
}

.rs_left {
    vertical-align:top;
    background-color: #CDCCCB;
}

.rs_mid{
    padding: 0 5px;
    vertical-align: top;
}

 #left_rs_container li {
    border-bottom: 1px dotted #ADADAD;
    color: #454A59;
    line-height:15px;
    padding: 8px 10px;
}

.rs_left #left_rs_container a{
    background: url("/img/_internet/internet2.png") no-repeat -82px -7px;
    background-repeat: no-repeat;
    color: #114D75;
    display: block;
    font-size: 12px;
    font-weight: bold;
    padding-left: 20px;
    text-decoration: none;
}
.rs_banner{
    width: 100%;
    padding:8px 10px;
}
.white{
    background-color: white;
}

.rs_banner a{
    background: url("/img/_internet/orange-arrow-white.gif") no-repeat 0 2px;
    background-repeat: no-repeat;
    color: #114D75;
    display: block;
    font-size: 12px;
    font-weight: bold;
    padding-left: 20px;
    text-decoration: none;
}

.rs_left #left_rs_container a:hover {
    color: #0000ff;
    text-decoration:underline;
}

#ads{
    font-size: 10px;
    padding-bottom: 5px;
}

#left_rs_container {
    background-color: white;    
    width:100%;
    vertical-align: top;
}


.pc_title_left{
    vertical-align:middle;
    width:100%;
    height:31px;
    padding:0px 2px 0 10px;    
}

.rs_left_bottom{
    vertical-align: top;
    padding-top:5px;
}

.rs_left_bottom a{
    background: url("/img/_internet/internet2.png") no-repeat  -28px -79px;
    color: #114D75;
    font-family: Arial,sans-serif;
    font-size: 12px;
    font-weight: bold;
    padding-left: 20px;
    text-decoration: none;
}
.rs_left_bottom a:hover { 
    color: #0000ff;
    text-decoration:underline;
}

#top_pc_container ul {
    padding:0 0 0 40px;
    margin:0px;
}

#top_pc_container li{
    margin: 0;
    padding: 2px;
    line-height: 15px;
}

.input_park_page {
    border: 1px solid #A5B0B6;
    color: #000000;
    font-size: 13px;
    font-style: normal;
    font-weight: normal;
    overflow: hidden;
    width: 190px;
    margin-bottom: 15px;
}

.nd_light_grey {
    color: #BDC7DF;
}

#img1 td {
    height:71px;
    vertical-align:top;
    text-align:left;
    padding-top:54px;
    padding-left:80px;
    width:131px;
}

#img2 td {
    height:71px;
    vertical-align:top;
    text-align:left;
    padding-top:54px;
    padding-left:80px;
    width:131px;
}

.categories{
    color: #4E4E49;
    font-size: 12pt;
    font-weight: bold;
    padding: 8px 8px 8px 15px;
    width: 50%;
}
.categories a {
    color: #114D75;
    font-weight: normal;
    text-decoration: none;
}

.categories a:hover{ 
    text-decoration:underline;
}
.categories ul {
    margin: 0;
    padding: 5px 5px 5px 20px;
    list-style-type: square;
}


.categories li {
    padding: 0px;
    line-height: 20px;
}

.categories_name a {
    color: #F36A46;
    font-weight: normal;
    text-decoration: none;
    font-size:20px;
    line-height: 24px;
    text-transform: uppercase;
}

.header_link {
    display: block;
    font-weight:bold;
    text-transform:uppercase;
    text-decoration:none;
    color:#595756;
    margin: 0 auto;
    line-height: 15px;
}
.header_link:first-line {
    color:#f66c15;
}

.h2_link {
    display: block;
    font-weight:bold;
    text-transform:uppercase;
    text-decoration:none;
    color:#595756;
    padding-top:4px;
}
.center {
    text-align: center;
}
.white {
    color: #FFFFFF;
}

.pretld {
    color:#c5e6e6;
}
.hover_grey:hover {
    color: #CCCCCC;
}
.nd_red {
    color: #FF0000;
}
.rs2{
    vertical-align: top;
    background: #CDCCCB;
}

.rs2 li {
    border-bottom: 1px dashed #ADADAD;
    color: #454A59;
    font-family: helvetica,sans-serif;
    line-height: 15px;
    padding: 8px 10px;
}

.rs2 a {
    background: url("/img/_internet/internet2.png") no-repeat  -28px -79px;
    color: #114D75;
    display: block;
    font-size: 12px;
    font-weight: bold;
    padding-left: 20px;
    text-decoration: none;
}

.rs2 a.reset, .rs2 a.reset:hover {
    background: none;
    color: #fff;
    display: inline;
    font-size: 12px;
    font-weight: bold;
    padding-left: 0px;
    text-decoration: none;
}

.rs2 a:hover { 
    color: #0000ff;
    text-decoration:underline;
}

.ad_headline {
    font : 16pt helvetica, arial,sans-serif;
    font-weight: normal;
    color: #0957f5;
    border: none;
    cursor: pointer;
    text-decoration: underline;
}

.ads_title a{
    font : 16pt helvetica, arial,sans-serif;
    font-weight: normal;
    color: #0957f5;
    border: none;
    cursor: pointer;
    text-decoration: underline;
}
.ad {
    background: #fff url("/img/_internet/finance2.png") no-repeat  -35px 10px;
}   

.ad, .nowebr {
    padding: 8px 20px 23px 43px;
    background:  url("/img/_internet/internet2.png") no-repeat -52px -29px;
    position: relative;
    margin: 0;
}

#ads_title, .web_title {
    font-size: 10px;
    padding-bottom: 5px;
    padding-left: 5px;
    padding-top: 5px;
}
.web_title b{
    font-weight: bold;
    font-size:	12px;
}
#ads_title .web_title a {
    font-weight:400;
    text-decoration: underline;
    line-height: 13px;
}

#ads_container, #web_container, #ads_repeat_container {
    margin: 0 14px
}
.ads_desc {
    font-weight: normal;
    font : 11pt helvetica, arial,sans-serif;
    text-decoration : none;
    color: #114D75;
    border: none;
    padding-top: 2px;
}

.ads_link {
    color: #41CF40;
    font : 12pt tahoma, verdana, helvetica, arial,sans-serif;
    border: none;
    cursor: pointer;
    text-decoration: none;
    font-weight: bold;
}

.ads_link:hover {
    text-decoration: underline;
    color: #FF0000;
}

.ad_line {
    font-weight: normal;
    font : 11pt helvetica, arial,sans-serif;
    text-decoration : none;
    color: #3d3d3d;
    border: none;
    padding-top: 2px;
}
.nodecoration {
    text-decoration: none;
}
.hover_red:hover {
    color: #FF0000;
}

.tabb {
    height: 100%;
    width: 100%;
}

.ad_rating_starf {
    background-position: 0 4px;
}
.ad_rating_starp {
    background-position: -11px 4px;
}
.ad_rating_stare {
    background-position: -22px 4px;
}
.ad_rating a {
    color: #0846e4;
    font: 11pt helvetica, arial,sans-serif;
    text-decoration: none;
}
.ad_rating a:hover {
    color: #EE0000;
}

.sponsored-links {
    font-size:10px;
    color: #4d4c4c;
    vertical-align:middle;
    padding-left:5px;
}

li { padding: 2px; }

.header_link_span {
    color:#f66c15;
}

.tdstyle {
    height: 26px;
    padding-left: 10px;
    background-color: #F36A46;
    color:#fff;
    font-weight:bold;    
    border-bottom: 1px solid #fff;
}
.ads { font-family: helvetica, arial,sans-serif; padding-left: 15px; }

.ad_link {
    color: #41CF40;
    font : 12pt tahoma, verdana, helvetica, arial,sans-serif;
    border: none;
    cursor: pointer;
    text-decoration: none;
    font-weight: bold;
}

.ad_link:hover {
    text-decoration: underline;
}

.ad_rating {
    color: #2c2c2c;
    font: 11pt helvetica, arial,sans-serif;
}
.sitelinks_col1, .sitelinks_col2 {
    float: left;
    font-size: 14px;
}

.ad_sitelinks a {
    color: #0957F5;
    font: 11pt helvetica,arial,sans-serif;
    text-decoration: none;
}

.ad_sitelinks a:hove {
    color: #FF0000;
}

.ad_rating {
    color: #343948;
    font: 11pt helvetica,arial,sans-serif;
}

.ad_rating_text {
    padding-right: 3px;
    color: #003C64;
    font: 11pt helvetica,arial,sans-serif;
}

.padding_top_4 {
    padding: 5px 0 15px 0;
    text-align: center;
}

.disclaimer {
    text-align: center;
}

.disclaimer table {
    margin: 0 auto;
}

.table_mid{
    width:100%;
    margin:0 auto;
    text-align: center;
    height:100px;
}

.border_right{   
    width:952px;
    padding-bottom: 1px;
    }

#catch_all_link {
    color: #000000;
    font-size: 12px;
    font-weight: bold;
}    

#tabel2{
    width:100%;
    background-color: #ffffff;
}
.LeftPlacer{
    background: #ffffff;
    padding:0 2px 0  2px;
    vertical-align: top;
}
.PicPlacer{
    padding-top:2px;
    text-align:center;
}
.SearchPlacer{
    vertical-align: top;
    height: 200px;
    background: url("/img/_internet/internet1.png") repeat-x 0 0 #CDCCCB;
}

.ForSalePlacer{
    width: 100%;
    text-align: center;
}
#SearchTablePlacer{
    width:100%;
    margin:0 auto;
    border: 0;
    width:100%;
    height:210px;    
}
#SearchTablePlacer td{
    vertical-align:top;
    padding: 5px 9px;
}

.hover_blue:hover {
    color: #0000FF;
}
.hover_orange:hover {
    color: #F48A00;
}

.nodecoration {
    text-decoration: none;
}

.ad_sitelinks a:hover{
    color:#ff0000;
}